<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="IDS_MenuLink_AddAffiche" xml:space="preserve">
    <value>添加公告</value>
  </data>
  <data name="IDS_MenuLink_AddAgent" xml:space="preserve">
    <value>添加代理商</value>
  </data>
  <data name="IDS_MenuLink_AddArticle" xml:space="preserve">
    <value>添加文章</value>
  </data>
  <data name="IDS_MenuLink_AddCategory" xml:space="preserve">
    <value>添加商品分类</value>
  </data>
  <data name="IDS_MenuLink_AddGift" xml:space="preserve">
    <value>添加礼品</value>
  </data>
  <data name="IDS_MenuLink_AddGlobalManager" xml:space="preserve">
    <value>添加超级管理员</value>
  </data>
  <data name="IDS_MenuLink_AddHelp" xml:space="preserve">
    <value>添加帮助</value>
  </data>
  <data name="IDS_MenuLink_AddManager" xml:space="preserve">
    <value>添加管理员</value>
  </data>
  <data name="IDS_MenuLink_AddMember" xml:space="preserve">
    <value>添加会员</value>
  </data>
  <data name="IDS_MenuLink_AddPayment" xml:space="preserve">
    <value>添加支付方式</value>
  </data>
  <data name="IDS_MenuLink_AddProduct" xml:space="preserve">
    <value>上架新商品</value>
  </data>
  <data name="IDS_MenuLink_AddShipingModes" xml:space="preserve">
    <value>添加配送方式</value>
  </data>
  <data name="IDS_MenuLink_Affiche" xml:space="preserve">
    <value>公告管理</value>
  </data>
  <data name="IDS_MenuLink_AgentRank" xml:space="preserve">
    <value>代理等级管理</value>
  </data>
  <data name="IDS_MenuLink_Agents" xml:space="preserve">
    <value>代理商管理</value>
  </data>
  <data name="IDS_MenuLink_ArticleCategory" xml:space="preserve">
    <value>文章分类</value>
  </data>
  <data name="IDS_MenuLink_Articles" xml:space="preserve">
    <value>文章管理</value>
  </data>
  <data name="IDS_MenuLink_Attribute" xml:space="preserve">
    <value>扩展属性</value>
  </data>
  <data name="IDS_MenuLink_AttributeTemplet" xml:space="preserve">
    <value>属性预设值模板</value>
  </data>
  <data name="IDS_MenuLink_BackupKey" xml:space="preserve">
    <value>备份密钥</value>
  </data>
  <data name="IDS_MenuLink_BalanceDetails" xml:space="preserve">
    <value>预付款明细</value>
  </data>
  <data name="IDS_MenuLink_BalanceSaving" xml:space="preserve">
    <value>预付款账户充值</value>
  </data>
  <data name="IDS_MenuLink_CardInventory" xml:space="preserve">
    <value>数字卡库存管理</value>
  </data>
  <data name="IDS_MenuLink_Categories" xml:space="preserve">
    <value>商品分类管理</value>
  </data>
  <data name="IDS_MenuLink_Coupons" xml:space="preserve">
    <value>优惠券管理</value>
  </data>
  <data name="IDS_MenuLink_CreateCoupon" xml:space="preserve">
    <value>创建优惠券</value>
  </data>
  <data name="IDS_MenuLink_CreateShop" xml:space="preserve">
    <value>添加店铺</value>
  </data>
  <data name="IDS_MenuLink_DateTimeSettings" xml:space="preserve">
    <value>日期时间设置</value>
  </data>
  <data name="IDS_MenuLink_Discount" xml:space="preserve">
    <value>满额打折</value>
  </data>
  <data name="IDS_MenuLink_DrawRequest" xml:space="preserve">
    <value>预付款提现申请</value>
  </data>
  <data name="IDS_MenuLink_EmailSettings" xml:space="preserve">
    <value>邮件设置</value>
  </data>
  <data name="IDS_MenuLink_Fee" xml:space="preserve">
    <value>满额免费用</value>
  </data>
  <data name="IDS_MenuLink_FreezeDetails" xml:space="preserve">
    <value>预付款冻结金额明细</value>
  </data>
  <data name="IDS_MenuLink_GeneralSettings" xml:space="preserve">
    <value>基本设置</value>
  </data>
  <data name="IDS_MenuLink_GiftCardInventory" xml:space="preserve">
    <value>礼品数字卡库存管理</value>
  </data>
  <data name="IDS_MenuLink_Gifts" xml:space="preserve">
    <value>礼品管理</value>
  </data>
  <data name="IDS_MenuLink_Give" xml:space="preserve">
    <value>买几送几</value>
  </data>
  <data name="IDS_MenuLink_Help" xml:space="preserve">
    <value>帮助管理</value>
  </data>
  <data name="IDS_MenuLink_HelpCategory" xml:space="preserve">
    <value>帮助分类</value>
  </data>
  <data name="IDS_MenuLink_ImageType" xml:space="preserve">
    <value>商品图片类型</value>
  </data>
  <data name="IDS_MenuLink_ImportCard" xml:space="preserve">
    <value>数字卡批量导入</value>
  </data>
  <data name="IDS_MenuLink_ImportGiftCard" xml:space="preserve">
    <value>礼品数字卡批量导入</value>
  </data>
  <data name="IDS_MenuLink_Managers" xml:space="preserve">
    <value>店铺管理员</value>
  </data>
  <data name="IDS_MenuLink_ManageShipingModes" xml:space="preserve">
    <value>管理配送方式</value>
  </data>
  <data name="IDS_MenuLink_ManageShop" xml:space="preserve">
    <value>店铺管理</value>
  </data>
  <data name="IDS_MenuLink_MemberRank" xml:space="preserve">
    <value>会员等级管理</value>
  </data>
  <data name="IDS_MenuLink_Members" xml:space="preserve">
    <value>会员管理</value>
  </data>
  <data name="IDS_MenuLink_BalanceAccount" xml:space="preserve">
    <value>预付款账户</value>
  </data>
  <data name="IDS_MenuLink_BalanceDrawRequest" xml:space="preserve">
    <value>提现申请明细</value>
  </data>
  <data name="IDS_MenuLink_BalanceFreezeDetails" xml:space="preserve">
    <value>冻结金额明细</value>
  </data>
  <data name="IDS_MenuLink_Options" xml:space="preserve">
    <value>配件</value>
  </data>
  <data name="IDS_MenuLink_Payments" xml:space="preserve">
    <value>支付方式管理</value>
  </data>
  <data name="IDS_MenuLink_Present" xml:space="preserve">
    <value>满额赠送</value>
  </data>
  <data name="IDS_MenuLink_PriceTemplet" xml:space="preserve">
    <value>价格模板</value>
  </data>
  <data name="IDS_MenuLink_ProductConsultationsManage" xml:space="preserve">
    <value>商品咨询管理</value>
  </data>
  <data name="IDS_MenuLink_ProductInStock" xml:space="preserve">
    <value>仓库里的商品</value>
  </data>
  <data name="IDS_MenuLink_ProductList" xml:space="preserve">
    <value>自定义商品列表</value>
  </data>
  <data name="IDS_MenuLink_ProductOnSale" xml:space="preserve">
    <value>出售中的商品</value>
  </data>
  <data name="IDS_MenuLink_ProductProfitsStatistics" xml:space="preserve">
    <value>商品利润统计</value>
  </data>
  <data name="IDS_MenuLink_ProductReviewReportsManage" xml:space="preserve">
    <value>商品评论举报</value>
  </data>
  <data name="IDS_MenuLink_ProductReviewsManage" xml:space="preserve">
    <value>商品评论管理</value>
  </data>
  <data name="IDS_MenuLink_ProductSaleStatistics" xml:space="preserve">
    <value>商品访问与购买次数</value>
  </data>
  <data name="IDS_MenuLink_ProductSaleVisit" xml:space="preserve">
    <value>商品访问购买对比</value>
  </data>
  <data name="IDS_MenuLink_ProductType" xml:space="preserve">
    <value>商品类型</value>
  </data>
  <data name="IDS_MenuLink_PromoteSales" xml:space="preserve">
    <value>店铺促销活动</value>
  </data>
  <data name="IDS_MenuLink_QuantityDiscount" xml:space="preserve">
    <value>批发打折</value>
  </data>
  <data name="IDS_MenuLink_RelatedType" xml:space="preserve">
    <value>相关商品类型</value>
  </data>
  <data name="IDS_MenuLink_RestoreKey" xml:space="preserve">
    <value>导入密钥</value>
  </data>
  <data name="IDS_MenuLink_Roles" xml:space="preserve">
    <value>部门管理</value>
  </data>
  <data name="IDS_MenuLink_SaleStatisticsAnalyze" xml:space="preserve">
    <value>销售统计分析</value>
  </data>
  <data name="IDS_MenuLink_SaleTotalStatistics" xml:space="preserve">
    <value>生意报告</value>
  </data>
  <data name="IDS_MenuLink_SetOptionsAgentPrice" xml:space="preserve">
    <value>设置商品配件代理价格</value>
  </data>
  <data name="IDS_MenuLink_SetOptionsMemberPrice" xml:space="preserve">
    <value>设置商品配件会员价格</value>
  </data>
  <data name="IDS_MenuLink_SetProductAgentPrice" xml:space="preserve">
    <value>设置商品代理价格</value>
  </data>
  <data name="IDS_MenuLink_SetProductMemberPrice" xml:space="preserve">
    <value>设置商品会员价格</value>
  </data>
  <data name="IDS_MenuLink_TempletAgents" xml:space="preserve">
    <value>设置价格模板</value>
  </data>
  <data name="IDS_MenuLink_TempletMembers" xml:space="preserve">
    <value>设置价格模板</value>
  </data>
  <data name="IDS_MenuLink_UserOrderStatistics" xml:space="preserve">
    <value>客户订单统计</value>
  </data>
  <data name="IDS_MenuLink_UserStatistics" xml:space="preserve">
    <value>客户分析统计</value>
  </data>
  <data name="IDS_Module_Customer" xml:space="preserve">
    <value>客户管理</value>
  </data>
  <data name="IDS_Module_Product" xml:space="preserve">
    <value>商品管理</value>
  </data>
  <data name="IDS_Module_Promote" xml:space="preserve">
    <value>网店促销</value>
  </data>
  <data name="IDS_Module_Reports" xml:space="preserve">
    <value>系统报告</value>
  </data>
  <data name="IDS_Module_Sales" xml:space="preserve">
    <value>订单管理</value>
  </data>
  <data name="IDS_Module_Shipping" xml:space="preserve">
    <value>配送管理</value>
  </data>
  <data name="IDS_Module_Shop" xml:space="preserve">
    <value>店铺管理</value>
  </data>
  <data name="IDS_Module_Tools" xml:space="preserve">
    <value>系统工具</value>
  </data>
  <data name="IDS_QuickLink_AddGift" xml:space="preserve">
    <value>添加礼品</value>
  </data>
  <data name="IDS_QuickLink_AddProduct" xml:space="preserve">
    <value>上架新商品</value>
  </data>
  <data name="IDS_QuickLink_AgentRank" xml:space="preserve">
    <value>代理等级管理</value>
  </data>
  <data name="IDS_QuickLink_Agents" xml:space="preserve">
    <value>代理商管理</value>
  </data>
  <data name="IDS_QuickLink_BackToHome" xml:space="preserve">
    <value>网店前台</value>
  </data>
  <data name="IDS_QuickLink_BalanceSaving" xml:space="preserve">
    <value>预付款账户充值</value>
  </data>
  <data name="IDS_QuickLink_CardInventory" xml:space="preserve">
    <value>数字卡库存管理</value>
  </data>
  <data name="IDS_QuickLink_Coupons" xml:space="preserve">
    <value>优惠券管理</value>
  </data>
  <data name="IDS_QuickLink_CreateCoupon" xml:space="preserve">
    <value>创建优惠券</value>
  </data>
  <data name="IDS_QuickLink_CreateOrder" xml:space="preserve">
    <value>新建订单</value>
  </data>
  <data name="IDS_QuickLink_Discount" xml:space="preserve">
    <value>满额打折</value>
  </data>
  <data name="IDS_QuickLink_DrawRequest" xml:space="preserve">
    <value>预付款提现申请</value>
  </data>
  <data name="IDS_QuickLink_Fee" xml:space="preserve">
    <value>满额免费用</value>
  </data>
  <data name="IDS_QuickLink_Give" xml:space="preserve">
    <value>买几送几</value>
  </data>
  <data name="IDS_QuickLink_ImportCard" xml:space="preserve">
    <value>数字卡批量导入</value>
  </data>
  <data name="IDS_QuickLink_Logout" xml:space="preserve">
    <value>退出</value>
  </data>
  <data name="IDS_QuickLink_MemberRank" xml:space="preserve">
    <value>会员等级管理</value>
  </data>
  <data name="IDS_QuickLink_Members" xml:space="preserve">
    <value>会员管理</value>
  </data>
  <data name="IDS_QuickLink_Order" xml:space="preserve">
    <value>订单管理</value>
  </data>
  <data name="IDS_QuickLink_OrderOptions" xml:space="preserve">
    <value>订单选项</value>
  </data>
  <data name="IDS_QuickLink_Present" xml:space="preserve">
    <value>满额赠送</value>
  </data>
  <data name="IDS_QuickLink_PriceTemplet" xml:space="preserve">
    <value>价格模板</value>
  </data>
  <data name="IDS_QuickLink_ProductInStock" xml:space="preserve">
    <value>仓库里的商品</value>
  </data>
  <data name="IDS_QuickLink_ProductOnSale" xml:space="preserve">
    <value>出售中的商品</value>
  </data>
  <data name="IDS_QuickLink_ProductTemplet" xml:space="preserve">
    <value>商品模板</value>
  </data>
  <data name="IDS_QuickLink_PromoteSales" xml:space="preserve">
    <value>查看店铺促销活动</value>
  </data>
  <data name="IDS_QuickLink_QuantityDiscount" xml:space="preserve">
    <value>批发打折</value>
  </data>
  <data name="IDS_QuickLink_SetOptionsAgentPrice" xml:space="preserve">
    <value>设置商品配件代理价格</value>
  </data>
  <data name="IDS_QuickLink_SetOptionsMemberPrice" xml:space="preserve">
    <value>设置商品配件会员价格</value>
  </data>
  <data name="IDS_QuickLink_SetProductAgentPrice" xml:space="preserve">
    <value>设置商品代理价格</value>
  </data>
  <data name="IDS_QuickLink_SetProductMemberPrice" xml:space="preserve">
    <value>设置商品会员价格</value>
  </data>
  <data name="IDS_QuickMenu_Customer" xml:space="preserve">
    <value>客 户</value>
  </data>
  <data name="IDS_QuickMenu_Order" xml:space="preserve">
    <value>订 单</value>
  </data>
  <data name="IDS_QuickMenu_Product" xml:space="preserve">
    <value>商 品</value>
  </data>
  <data name="IDS_QuickMenu_Promote" xml:space="preserve">
    <value>促 销</value>
  </data>
  <data name="IDS_QuickMenu_Sales" xml:space="preserve">
    <value>销 售</value>
  </data>
  <data name="IDS_SubMenu_Account" xml:space="preserve">
    <value>预付款管理</value>
  </data>
  <data name="IDS_SubMenu_AdvPositions" xml:space="preserve">
    <value>广告管理</value>
  </data>
  <data name="IDS_SubMenu_Affiche" xml:space="preserve">
    <value>店铺公告</value>
  </data>
  <data name="IDS_SubMenu_Agent" xml:space="preserve">
    <value>代理商</value>
  </data>
  <data name="IDS_SubMenu_Areas" xml:space="preserve">
    <value>地区分组</value>
  </data>
  <data name="IDS_SubMenu_Article" xml:space="preserve">
    <value>文章管理</value>
  </data>
  <data name="IDS_SubMenu_Brand" xml:space="preserve">
    <value>品牌分类</value>
  </data>
  <data name="IDS_SubMenu_Category" xml:space="preserve">
    <value>商品分类</value>
  </data>
  <data name="IDS_SubMenu_Censorships" xml:space="preserve">
    <value>关键字过滤</value>
  </data>
  <data name="IDS_SubMenu_Coupons" xml:space="preserve">
    <value>优惠券</value>
  </data>
  <data name="IDS_SubMenu_Currency" xml:space="preserve">
    <value>货币管理</value>
  </data>
  <data name="IDS_SubMenu_EmailTemplets" xml:space="preserve">
    <value>邮件模板</value>
  </data>
  <data name="IDS_SubMenu_ExceptionReports" xml:space="preserve">
    <value>异常报告</value>
  </data>
  <data name="IDS_SubMenu_FriendLinks" xml:space="preserve">
    <value>友情链接</value>
  </data>
  <data name="IDS_SubMenu_Gift" xml:space="preserve">
    <value>礼品</value>
  </data>
  <data name="IDS_SubMenu_Help" xml:space="preserve">
    <value>帮助中心</value>
  </data>
  <data name="IDS_SubMenu_IPBannings" xml:space="preserve">
    <value>封存IP地址</value>
  </data>
  <data name="IDS_SubMenu_Logistics" xml:space="preserve">
    <value>物流公司</value>
  </data>
  <data name="IDS_SubMenu_ManageLogs" xml:space="preserve">
    <value>管理员操作日志</value>
  </data>
  <data name="IDS_SubMenu_ManageThemes" xml:space="preserve">
    <value>样式管理</value>
  </data>
  <data name="IDS_SubMenu_Member" xml:space="preserve">
    <value>会员</value>
  </data>
  <data name="IDS_SubMenu_NewOrder" xml:space="preserve">
    <value>新建订单</value>
  </data>
  <data name="IDS_SubMenu_NewShop" xml:space="preserve">
    <value>多店管理</value>
  </data>
  <data name="IDS_SubMenu_Order" xml:space="preserve">
    <value>订单管理</value>
  </data>
  <data name="IDS_SubMenu_OrderOptions" xml:space="preserve">
    <value>订单可选</value>
  </data>
  <data name="IDS_SubMenu_Payment" xml:space="preserve">
    <value>支付方式</value>
  </data>
  <data name="IDS_SubMenu_PhotoSaveType" xml:space="preserve">
    <value>图片上传管理</value>
  </data>
  <data name="IDS_SubMenu_Product" xml:space="preserve">
    <value>商品管理</value>
  </data>
  <data name="IDS_SubMenu_ProductSettings" xml:space="preserve">
    <value>商品设置</value>
  </data>
  <data name="IDS_SubMenu_ProductTemplet" xml:space="preserve">
    <value>商品模板</value>
  </data>
  <data name="IDS_SubMenu_Promote" xml:space="preserve">
    <value>促销活动</value>
  </data>
  <data name="IDS_SubMenu_RegistrationSettings" xml:space="preserve">
    <value>客户设置</value>
  </data>
  <data name="IDS_SubMenu_SalePrice" xml:space="preserve">
    <value>设置销售价格</value>
  </data>
  <data name="IDS_SubMenu_SalesSettings" xml:space="preserve">
    <value>销售选项设置</value>
  </data>
  <data name="IDS_SubMenu_SaleStatistics" xml:space="preserve">
    <value>分析统计</value>
  </data>
  <data name="IDS_SubMenu_Security" xml:space="preserve">
    <value>安全中心</value>
  </data>
  <data name="IDS_SubMenu_Settings" xml:space="preserve">
    <value>店铺设置</value>
  </data>
  <data name="IDS_SubMenu_ShippingFormula" xml:space="preserve">
    <value>配送公式</value>
  </data>
  <data name="IDS_SubMenu_ShippingModes" xml:space="preserve">
    <value>配送方式</value>
  </data>
  <data name="IDS_SubMenu_ShippingRegions" xml:space="preserve">
    <value>配送地区</value>
  </data>
  <data name="IDS_SubMenu_Smilies" xml:space="preserve">
    <value>表情符号管理</value>
  </data>
  <data name="IDS_SubMenu_Supplier" xml:space="preserve">
    <value>供货商</value>
  </data>
  <data name="IDS_SubMenu_SystemLogs" xml:space="preserve">
    <value>系统事件日志</value>
  </data>
  <data name="IDS_SubMenu_Votes" xml:space="preserve">
    <value>投票调查</value>
  </data>
  <data name="IDS_MenuLink_TopCategory" xml:space="preserve">
    <value>顶级分类管理</value>
  </data>
  <data name="IDS_SubMenu_OnlineService" xml:space="preserve">
    <value>在线客服管理</value>
  </data>
  <data name="IDS_MenuLink_ProductUnclassified" xml:space="preserve">
    <value>未分类商品</value>
  </data>
  <data name="IDS_SubMenu_HotKeywords" xml:space="preserve">
    <value>热门关键字</value>
  </data>
  <data name="IDS_SubMenu_OrderTemporary" xml:space="preserve">
    <value>临时订单管理</value>
  </data>
  <data name="IDS_QuickLink_Currency" xml:space="preserve">
    <value>货币管理</value>
  </data>
  <data name="IDS_QuickLink_PaymentMode" xml:space="preserve">
    <value>支付方式管理</value>
  </data>
  <data name="IDS_QuickLink_PriceTemplets" xml:space="preserve">
    <value>价格模板</value>
  </data>
  <data name="IDS_QuickLink_SalesSettings" xml:space="preserve">
    <value>销售选项设置</value>
  </data>
  <data name="IDS_QuickLink_SaleTotalStatistics" xml:space="preserve">
    <value>生意报告</value>
  </data>
  <data name="IDS_QuickLink_Summary" xml:space="preserve">
    <value>即时营业信息</value>
  </data>
  <data name="IDS_MenuLink_PriceChange" xml:space="preserve">
    <value>分类全局调价</value>
  </data>
  <data name="IDS_SubMenu_OrderSearchSet" xml:space="preserve">
    <value>订单查询设置</value>
  </data>
  <data name="IDS_SubMenu_TQOnlineServerSet" xml:space="preserve">
    <value>TQ在线客服</value>
  </data>
  <data name="IDS_MenuLink_ProductBatchUpload" xml:space="preserve">
    <value>批量上传</value>
  </data>
  <data name="IDS_MenuLink_ProductSaleRanking" xml:space="preserve">
    <value>商品销售排行</value>
  </data>
  <data name="IDS_MenuLink_MemberRanking" xml:space="preserve">
    <value>会员排行</value>
  </data>
  <data name="IDS_SubMenu_EmailToUser" xml:space="preserve">
    <value>邮件群发</value>
  </data>
  <data name="IDS_MenuLink_MembersForAgent" xml:space="preserve">
    <value>代理商下属会员</value>
  </data>
  <data name="IDS_SubMenu_ManageLeaveComments" xml:space="preserve">
    <value>客户留言</value>
  </data>
  <data name="IDS_MenuLink_NoProductCheck" xml:space="preserve">
    <value>商品缺货登记</value>
  </data>
  <data name="IDS_Module_Info" xml:space="preserve">
    <value>内容管理</value>
  </data>
  <data name="IDS_Module_NetTools" xml:space="preserve">
    <value>网商工具</value>
  </data>
  <data name="IDS_Module_Report" xml:space="preserve">
    <value>客户反馈</value>
  </data>
  <data name="IDS_Module_Total" xml:space="preserve">
    <value>报表统计</value>
  </data>
  <data name="IDS_QuickLink_BBS" xml:space="preserve">
    <value>官方论坛</value>
  </data>
  <data name="IDS_QuickLink_Buy" xml:space="preserve">
    <value>购买咨询</value>
  </data>
  <data name="IDS_QuickLink_HelpCenter" xml:space="preserve">
    <value>帮助中心</value>
  </data>
  <data name="IDS_QuickLink_UserServices" xml:space="preserve">
    <value>客户服务</value>
  </data>
</root>